Subject: [midcom] Possible new work item

From: Melinda Shore <[email-masked]>
Date: Thu, 22 Apr 2004 15:04:25 -0400

As was discussed here several weeks ago, there's a proposal for midcom
to add new deliverables - DHCP and DHCPv6 options to configure middlebox
addresses into endpoints.  If we were to undertake the work, we'd be
working with the dhc working group (expert review) and ideally we'd
be able to get a volunteer from that group to work with the editor of 
the
deliverable.  I've appended some proposed charter text.  The two
questions are:

1) do we want to take on the work, and
2) is the proposed charter paragraph okay?

Thanks,

Melinda

The working group will also produce documents describing DHCP and
DHCPv6 options for configuring middlebox addresses into endpoints.
These are not a replacement for a more sophisticated routing or
discovery mechanism, but may prove useful in simple network topologies
where network endpoints are making requests directly of middleboxes
rather than relying on third parties, such as call control servers, to
make middlebox requests on their behalf.

_______________________________________________
midcom mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/midcom

---

From: Martin Stiemerling <[email-masked]>
Date: Mon, 26 Apr 2004 16:52:30 +0200

Hi Melinda,

I'm fine with the new item and support it. The text for proposed charter is 
OK for me.

  Martin

--On Donnerstag, 22. April 2004 15:04 Uhr -0400 Melinda Shore 
<[email-masked]> wrote:

| As was discussed here several weeks ago, there's a proposal for midcom
| to add new deliverables - DHCP and DHCPv6 options to configure middlebox
| addresses into endpoints.  If we were to undertake the work, we'd be
| working with the dhc working group (expert review) and ideally we'd
| be able to get a volunteer from that group to work with the editor of the
| deliverable.  I've appended some proposed charter text.  The two
| questions are:
|
| 1) do we want to take on the work, and
| 2) is the proposed charter paragraph okay?
|
| Thanks,
|
| Melinda
|
|
| The working group will also produce documents describing DHCP and
| DHCPv6 options for configuring middlebox addresses into endpoints.
| These are not a replacement for a more sophisticated routing or
| discovery mechanism, but may prove useful in simple network topologies
| where network endpoints are making requests directly of middleboxes
| rather than relying on third parties, such as call control servers, to
| make middlebox requests on their behalf.
|
|
| _______________________________________________
| midcom mailing list
| [email-masked]
| https://www1.ietf.org/mailman/listinfo/midcom